@charset "utf-8";

html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd,p,table,th,td,iframe{margin:0; padding:0;}
body{font-size:13px; line-height:20px; background-color:#fff; text-align:justify; text-justify:inter-ideograph;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
ul,ol,li{list-style:none;}
em,i{font-style:normal;}
em{float:left; font-family:"Courier New", Courier, monospace; font-size:18px; font-weight:bold; width:15px;}
img{border:none;}
a{blr:expression(this.onFocus=this.blur()); outline:none;}
a:focus{outline:none;} 
c{zoom:1;}
.c:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}


.p30{padding:20px;}
.m_t5{margin-top:5px;}
.m_t10{margin-top:10px;}
.m_t15{margin-top:15px;}
.m_t30{margin-top:30px;}
.p_l15{padding-left:15px;}

#main{width:100%; background:url(http://www.pingan.com/app_images/youhui/v10/pingan/gz_images/container_rep1.gif) left bottom repeat-x #fff; padding-bottom:28px;}
.main{width:720px; background-color:#fff; margin:13px auto 0px auto;}
.banner{background:url(/app_images/youhui/v10/pingan/jin20121120/banner.jpg) no-repeat; width:720px; height:423px; text-indent:-9999px;}
.banner2{background:url(/app_images/youhui/v10/pingan/jin20121120/banner2.jpg) no-repeat; width:720px; height:422px; text-indent:-9999px;}
h2{font-family:"Microsoft Yahei"; font-size:20px; font-weight:bold;}
h3{font-size:14px; font-weight:bold; margin-top:15px;}
h4{font-size:12px; font-weight:bold; margin-top:5px;}
.main a{color:#4e65ad; text-decoration:underline;}
.table{border-top:1px #ccc solid; border-left:1px #ccc solid; width:500px;}
.table tr td{border-bottom:1px #ccc solid; border-right:1px #ccc solid; padding:7px 10px; text-align:center;}
.phone{background:url(/app_images/youhui/v10/pingan/jin20121120/phone.jpg) no-repeat; margin-top:20px; width:270px; height:34px; text-indent:-9999px;}
.phone2{background:url(/app_images/youhui/v10/pingan/jin20121120/phone2.jpg) no-repeat; margin-top:20px; width:160px; height:23px; text-indent:-9999px;}